{
	"version": 3,
	"settings": {
		"color": {
			"palette": [
				{
					"color": "#ffffff",
					"name": "Base",
					"slug": "base"
				},
				{
					"color": "#111111",
					"name": "Contrast",
					"slug": "contrast"
				},
				{
					"color": "#f5f5f5",
					"name": "Accent 1",
					"slug": "accent-1"
				},
				{
					"color": "#eeeeee",
					"name": "Accent 2",
					"slug": "accent-2"
				},
				{
					"color": "#0073aa",
					"name": "Accent 3",
					"slug": "accent-3"
				}
			]
		},
		"typography": {
			"fontFamilies": [
				{
					"fontFamily": "system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif",
					"name": "System Sans-serif",
					"slug": "system-sans-serif"
				}
			]
		}
	},
	"styles": {
		"color": {
			"background": "var(--wp--preset--color--base)",
			"text": "var(--wp--preset--color--contrast)"
		},
		"elements": {
			"link": {
				"color": {
					"text": "var(--wp--preset--color--accent-3)"
				},
				":hover": {
					"color": {
						"text": "var(--wp--preset--color--contrast)"
					}
				}
			}
		}
	}
}
